﻿.hr {
  margin: 5px 20px 5px 20px;
  background: #BB0B00;
  height: 2px;
}

.cool-panel {
  border-top: 0;
  border-right: 0;
  margin: 0;
  padding: 0;
  position: relative;
}

.cool-top-left-corner {
  margin: 0;
  padding: 0;
  border-left: 2px solid #FFFFFF;
  border-top: 2px solid #FFFFFF;
  /*
  border-right: 2px solid #BB0B00;
  border-bottom: 2px solid #BB0B00;
  */
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
  width: 0;
  height: 0;
  position: absolute;
  /*top: -8px;*/
  top: -1px;
  left: -3px;
}

.cool-bottom-left-corner {
  margin: 0;
  padding: 0;
  border-left: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  /*
  border-right: 2px solid #BB0B00;
  border-top: 2px solid #BB0B00;
  */
  border-right: 2px solid #000000;
  border-top: 2px solid #000000;
  border-size: 5px;
  width: 0;
  height: 0;
  position: absolute;
/*  bottom: -5px;*/
  _bottom:  -6px;
  left: -3px;
}

table {
  font-size: 100%;
}

p {
/*  margin: 5px 10px;*/
  margin: 5px 0px;
  text-align: justify;
}

.recommendation {
/*  border-top: 1px solid #000;
  border-left: 1px solid #000;*/
  padding: 2px 10px;
  background: #ffffe8;
}

.entry strong {
  padding: 3px 10px;
  vertical-align: middle;
}

.entry input {
  vertical-align: middle;
}

#wholesite {
  position: relative;
  text-align: left;
}

#mainbar {
  position: relative;
  top: 0px;
  margin: 0;
  padding: 0;
}


#tabs a {
  text-decoration: none;
  color: #333;
  font-size: 1.2em;
  padding: 0 10px;
  padding-top: 2px;
  margin: 0;
}

a.selected-tab {
  border: 1px groove #CCC;
  background: #F0F0F0;
}

#tab {
  border: 1px solid #CCC;
  padding: 5px;
  margin-top: 3px;
}
